# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('sync', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='clientversion',
            name='first_update',
            field=models.ForeignKey(related_name='sync_clientversion_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='clientversion',
            name='last_update',
            field=models.ForeignKey(related_name='sync_clientversion_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='localserver',
            name='first_update',
            field=models.ForeignKey(related_name='sync_localserver_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='localserver',
            name='last_update',
            field=models.ForeignKey(related_name='sync_localserver_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='serverversion',
            name='first_update',
            field=models.ForeignKey(related_name='sync_serverversion_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='serverversion',
            name='last_update',
            field=models.ForeignKey(related_name='sync_serverversion_by_last', blank=True, to='sync.Update', null=True),
        ),
    ]
